package univ.lille1;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;

/**
 * Activity de la page d'accueil
 * 
 * @author pahouayang
 *
 */
public class MainActivity extends Activity {

	public Button mainPage_button;

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.extbddmain);

		mainPage_button = (Button) findViewById(R.id.mainPage_button);

		final Activity activity = this;

		// call l'activity de la page liste
		mainPage_button.setOnClickListener(new OnClickListener() {
			public void onClick(View view) {
				Intent intent = new Intent(activity, ExtBDDTestPage.class);
				startActivity(intent);
			}
		});
	}

	@Override
	protected void onResume() {
		super.onResume();
	}

}